#StdPage {background-image:url(/images/BG.gif); text-align:center;}
#Wrapper {
	position: relative; 
	top:0px; 
	width: 1200px; 
	margin: 0 auto; 
	text-align: left; 
	background-color:#EEEEEE;	
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCC;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #CCC;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
} 
.Spacer25 {
	height:25px;
	background-color:#EEEEEE;
}
.Spacer50 {
	height:50px;
	background-color:#EEEEEE;
}
table.TableFP {
	margin-left: auto;
	margin-right: auto;
	background-color:#EEEEEE;
	width:100%;
	border-collapse:collapse;
	padding:0px;
}
.TableHistory {
	margin-left: auto;
	margin-right: auto;
	background-color:#EEEEEE;
	width:100%;
	border-collapse:collapse;
	padding:0px;
	position:relative;
	left:0px;
	top:-120px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:grey;
	z-index:99;
}
.BorderTop {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
.BorderLeft {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
}
.BorderRight {	
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
}
.BorderBottom {	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

td.CellMG {
	background-color:#CCCCCC;
}
.TxtTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: green;
}
.TxtBody {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
}
.TxtAck {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}
 #picture {width:180px; height: 130px; background-color:#ffffff; z-index:1;}
 #picture a.small, #picture a.small:visited { display:block; width:180px; height:130px; text-decoration:none; background:#ffffff; top:0; left:0; border:0; z-index:1;}
 #picture a img {border:0; z-index:1;}
 #picture a.small:hover {text-decoration:none; background-color:#000000; color:#000000; z-index:1;}
 #picture a .large {display:block; position:absolute; width:0; height:0; border:0; top:0; left:0; z-index:1;}
 #picture a.small:hover .large {display:block; position:absolute; top:-250px; left:220px; width:450px; height:338px;bgcolor:#EEEEEE; z-index:1;} 